Description: Fixes comment syntax in order to avoid man page errors and adds NAME section
Author: Josue Ortega <josue@debian.org>
Last-Update: 2018-03-30
Forwarded: not-needed

--- a/man/pamix.1.in
+++ b/man/pamix.1.in
@@ -1,6 +1,9 @@
-.\" this is the manpage of the pamix pulseaudio ncurses mixer
+\" this is the manpage of the pamix pulseaudio ncurses mixer
 .TH pamix 1 "05 Sep 2016" "V${GIT_VERSION}" "pamix man page"
 
+.SH NAME
+PAMIX - Pulseaudio Terminal Mixer
+
 .SH SYNOPSIS
 .\" Commandline arguments
 .B pamix
@@ -19,7 +22,6 @@
 .br
 $XDG_CONFIG_HOME will be preferred over $XDG_CONFIG_DIRS.
 .br
-.start
 .SH COMMANDS
 .PP
 PAmix conf files support the following commands:
@@ -138,7 +140,6 @@
 .SH set\-mute
 .PP
 works like the set\-lock mixer\-command, but sets weather the currently selected entry is muted or not
-.stop
 
 .SH DEFAULT CONFIGURATION
 pamix does not autospawn pulseaudio by default
